/**
 * File:    UsingBaseTransformation.java
 * Created: 09.01.2009
 *
/*******************************************************************************
 * Copyright (c) 2005-2011
 * University of Augsburg, Germany <www.ds-lab.org>
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *    Florian Lautenbacher, Programming distributed Systems Lab, University of Augsburg
 *
 *******************************************************************************/
package org.eclipse.jwt.converter.internal;


/*
public class UsingBaseTransformation extends TransformationService {

		@Override
		public void transform(String inFilePath, String outFilePath)
				throws IOException, TransformationException {
			try {
				JWTConverter converter = JWTConverter.getInstance();
				converter.convert(inFilePath, outFilePath, 70, 70);							
			} catch (UnsupportedVersionException e) {
				e.printStackTrace();
			}
		}

		
}*/

